Name: libkysdk-sysinfo
Description: kysdk system layer sysinfo component
Requires: kysdk-log kysdk-utils libsystemd dbus-1 dbus-glib-1 gio-2.0 gio-unix-2.0 glib-2.0 gmodule-2.0 gmodule-export-2.0 gmodule-no-export-2.0 gobject-2.0 gthread-2.0
Version: 3.0.0
Libs: -lkysysinfo
Cflags: -I/usr/include/kysdk/kysdk-system/
